@import url('https://fonts.googleapis.com/css2?family=Aubrey&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

*{
	margin: 0;
	box-sizing: border-box;
}
img {
	max-width: 100%;
	border-radius: 10px;
}
.clearfix {
	clear: both;
}

/* BODY */
body {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	font-size: 18px;
}
header {
	padding: 20px;
	display: flex;
	justify-content: space-between;
}
#logo {
	width: 400;
}
nav {
	float: right;
}
nav ul {
	display: flex;
}
nav ul li {
	list-style: none;
	margin-left: 20px;
	background-color: #D68189;
	border-radius: 10px;
}
nav ul li a {
	color: #ffffff;
	padding: 15px 20px;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #D68189;
	border-radius: 10px;
	position: relative;
	top: 0;
	transition: top 0.2s;
}
nav ul li a:hover {
	background-color: #E94E77;
	top: 10px;
}
main {
	min-height: 80vh;
}

/* FOOTER */
footer {
	font-size: 13px;
	text-transform: capitalize;
	padding: 20px;
	background-color: #C6A49A;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
footer img {
	width: 200px;
	float: left;
}

/* COPYRIGHT */
p#copyright {
	margin-left: 10px;
	margin-right: auto;
}
p#designer {
	float: right;
}
/* SECTIONS */
section{
	padding: 30px;
}
section.white {
	background-color: #ffffff;
}
section.lighttan {
	background-color: #EEEBE6;
}
.content {
	width: 960px;
	margin: 0 auto;
	padding: 50px 0;
}

/* TEXT */
h1#welcome {
	font-family: "Aubrey", system-ui;
  	font-weight: 800;
  	font-size: 40px;
  	text-align: center;
  	text-transform: capitalize;
  	padding-bottom: 20px;
}
h2 {
	font-weight: 400;
	text-transform: uppercase;
	text-align: center;
	letter-spacing: 0.75em;
}
h3 {
	text-align: center;
	text-transform: capitalize;
	margin: 10px 0;
}
h4 {
	text-align: left;
	text-transform: capitalize;
	margin: 10px 0;
}
h5 {
	color: #ffffff;
	font-weight: 800;
	font-size: 20px;
	margin-bottom: 10px;
	text-transform: uppercase;
	text-align: center;
}
p.subtitle {
	font-weight: 300;
	text-align: center;
}

/* LESSONS */
#lessons {
	margin: 20px;
	display: flex;
	justify-content: center;
	flex-direction: row;
	align-items: stretch;
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
.lesson {
	background-color: #ffffff;
	border-radius: 10px;
	width: 250px;
	padding: 10px;
	display: flex;
	flex-direction: column;
	margin-left: auto;
	margin-right: auto;
}
.lesson:first-child {
	margin-left: 0;
}
.skill{
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	width: 100px;
	padding: 10px;
	margin-top: 30px;
	background-color: #E94377;
	border-radius: 10px;
	margin-top: 10px;
}
p.level {
	color: #ffffff;
	font-size: 24px;
	font-weight: 600;
}

/* ABOUT */
#pagelabel {
	background-color: #C6A49A;
	background-image: url(../images/bg_tile.png);
}
#pagelabel h1 {
	font-weight: 400;
	font-size: 50px;
	color: #ffffff;
	text-transform: uppercase;
}

/* FEATURE */
#features {
    margin-top: 20px;
    display: flex;
    align-items: flex-start;
    justify-content: space-between; 
    gap: 40px;
}
.feature {
    flex: 1;
    padding: 10px;
}
.enroll-now {
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    width: 300px;
    padding: 30px;
    background-color: #C6A49A;
    border-radius: 10px;
}
.join{
	color: #ffffff;
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	width: 100px;
	padding: 10px;
	margin-top: 30px;
	background-color: #E94377;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
}
.join:hover {
	background-color: #000000;
	top: 10px;
}
p.price {
	width: 90px;
	height: 90px;
	border-radius: 50%;
	border: 4px solid #ffffff;
	background-color: #E3CFB4;
	font-size: 30px;
	color: #E94E77;
	margin-bottom: 10px;
	font-weight: 800;
    margin: 0 auto 10px auto;
    align-items: center;
    justify-content: center;
    display: flex;
}
p.price sup {
    font-size: 16px;
    margin-right: 2px;
    vertical-align: top;
}

/* ORIGAMI MASTERS */
#masters {
	width: 600px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	text-align: center;
	padding: 20px;
}
.master {
	flex-direction: column;
	align-items: center;
	align-content: center;
	flex-basis: 50%;
}
.image {
    width: 250px; 
    height: 250px;
    border-radius: 50%;
}
h4 {
    margin-bottom: 5px;
    font-size: 20;
    text-align: center;
}
p {
    margin-top: 0;
}


/* SCHOOL MASTERS */
.school {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  gap: 255px;
  padding: 40px;
}
.s-masters {
  flex-wrap: wrap;
  margin:auto;
  display:flex;
  flex-direction:row;
  justify-content:space-between;
  align-items:flex-start;
  width: 350px;
  height: 450px;
}
.profile {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: center;
}
.big-img {
  width: 300px;
  height: 300px;
  border-radius: 15px;
  object-fit: cover;
  margin-bottom: 15px;
}
.small-img {
  width: 120px;
  height: 120px;
  border-radius: 50%;
  object-fit: cover;
  margin-bottom: 10px;
}
.profile h3 {
  font-size: 16px;
  margin: 0;
  font-weight: bold;
}
.profile p {
  font-size: 14px;
  margin: 4px 0 0;
}


/* MASTERCLASS LESSONS */
#masterclasses {
	width: 1100px;
	margin-top: 20px;
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.masterclass {
	background-color: #E3CFB4;
	border-radius: 10px;
	width: 225px;
	padding: 10px;
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-right: 15px;
	margin-bottom: 15px;
}
.masterclass:first-child {
	margin-left: 0;
}
.enroll{
	font-size: 14px;
	text-align: center;
	text-transform: uppercase;
	color: #ffffff;
	width: 100px;
	padding: 10px;
	background-color: #E94377;
	border-radius: 10px;
}
.enroll:hover {
	background-color: #000000;
	top: 10px;
}






